package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

/**
 * @author 陈标
 * @Description
 * @Date 2020/6/17 0017 16:37
 */
public class NewUser {

    /**
     * 会员系统新用户id
     */
    private Long customerId;

    /**
     * 手机号
     */
    private String  phone;

    /**
     * 餐饮老的用户id
     */
    private Long user_id;


    public Long getCustomerId() {
        return customerId;
    }

    public void setCustomerId(Long customerId) {
        this.customerId = customerId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Long getUser_id() {
        return user_id;
    }

    public void setUser_id(Long user_id) {
        this.user_id = user_id;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
